Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159712 - Bugzilla Owner View
Summary: Bugzilla Owner View
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-07 12:10 UTC by Warren Togami
Modified: 2007-04-18 17:27 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-23 21:44:46 UTC


Attachments (Terms of Use)

Description Warren Togami 2005-06-07 12:10:41 UTC
https://bugzilla.redhat.com/bugzilla/describecomponents.cgi?product=Fedora%20Extras

During the beta dkl and I discussed this, but I guess he didn't have time to
implement the feature.  The old version of Bugzilla displayed e-mail addresses
in this view, which was very convenient for project participants, but bad due to
spam address harvesting.

Dave said it would be possible to allow it to display e-mail addresses (maybe as
mailto hyperlinks) only if the user is logged in.  That would be very helpful in
our daily Fedora maintenance tasks, because several of us are using too much
time searching for e-mail addresses when dealing with Extras contributors.

Comment 1 David Lawrence 2005-08-23 17:01:16 UTC
Email addresses in current bugzilla should be viewable if user is logged in.
Please reopen this if not the case.

Comment 2 Warren Togami 2005-08-23 21:02:39 UTC
I don't see e-mail addresses at the above URL, and I am logged in.

Comment 3 David Lawrence 2005-08-23 21:44:46 UTC
Crud. Forgot to upload the changes before closing the bug. Ok, fix should be
there now.


Note You need to log in before you can comment on or make changes to this bug.